#Thu Oct 16 11:31:17 CEST 2025
com.ustadmobile.libuicompose.lib-ui-compose-androidMain-7\:/drawable/course_banner_default0.webp=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/lib-ui-compose/build/intermediates/packaged_res/debug/packageDebugResources/drawable/course_banner_default0.webp
com.ustadmobile.libuicompose.lib-ui-compose-androidMain-7\:/drawable/course_banner_default1.webp=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/lib-ui-compose/build/intermediates/packaged_res/debug/packageDebugResources/drawable/course_banner_default1.webp
com.ustadmobile.libuicompose.lib-ui-compose-androidMain-7\:/drawable/course_banner_default2.webp=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/lib-ui-compose/build/intermediates/packaged_res/debug/packageDebugResources/drawable/course_banner_default2.webp
com.ustadmobile.libuicompose.lib-ui-compose-androidMain-7\:/drawable/course_banner_default3.webp=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/lib-ui-compose/build/intermediates/packaged_res/debug/packageDebugResources/drawable/course_banner_default3.webp
com.ustadmobile.libuicompose.lib-ui-compose-androidMain-7\:/drawable/course_banner_default4.webp=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/lib-ui-compose/build/intermediates/packaged_res/debug/packageDebugResources/drawable/course_banner_default4.webp
com.ustadmobile.libuicompose.lib-ui-compose-androidMain-7\:/drawable/ic_close_black_24dp.xml=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/lib-ui-compose/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_close_black_24dp.xml
com.ustadmobile.libuicompose.lib-ui-compose-androidMain-7\:/drawable/ic_delay.xml=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/lib-ui-compose/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_delay.xml
com.ustadmobile.libuicompose.lib-ui-compose-androidMain-7\:/drawable/ic_done_white_24dp.xml=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/lib-ui-compose/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_done_white_24dp.xml
com.ustadmobile.libuicompose.lib-ui-compose-androidMain-7\:/drawable/ic_launcher_icon.xml=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/lib-ui-compose/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_icon.xml
com.ustadmobile.libuicompose.lib-ui-compose-androidMain-7\:/drawable/illustration_connect.xml=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/lib-ui-compose/build/intermediates/packaged_res/debug/packageDebugResources/drawable/illustration_connect.xml
com.ustadmobile.libuicompose.lib-ui-compose-androidMain-7\:/drawable/illustration_onboarding1.xml=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/lib-ui-compose/build/intermediates/packaged_res/debug/packageDebugResources/drawable/illustration_onboarding1.xml
com.ustadmobile.libuicompose.lib-ui-compose-androidMain-7\:/drawable/illustration_onboarding2.xml=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/lib-ui-compose/build/intermediates/packaged_res/debug/packageDebugResources/drawable/illustration_onboarding2.xml
com.ustadmobile.libuicompose.lib-ui-compose-androidMain-7\:/drawable/illustration_onboarding3.xml=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/lib-ui-compose/build/intermediates/packaged_res/debug/packageDebugResources/drawable/illustration_onboarding3.xml
com.ustadmobile.libuicompose.lib-ui-compose-androidMain-7\:/drawable/individual_create.webp=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/lib-ui-compose/build/intermediates/packaged_res/debug/packageDebugResources/drawable/individual_create.webp
com.ustadmobile.libuicompose.lib-ui-compose-androidMain-7\:/drawable/individual_restore.webp=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/lib-ui-compose/build/intermediates/packaged_res/debug/packageDebugResources/drawable/individual_restore.webp
com.ustadmobile.libuicompose.lib-ui-compose-androidMain-7\:/drawable/onboarding_add_org.webp=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/lib-ui-compose/build/intermediates/packaged_res/debug/packageDebugResources/drawable/onboarding_add_org.webp
com.ustadmobile.libuicompose.lib-ui-compose-androidMain-7\:/drawable/onboarding_existing.webp=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/lib-ui-compose/build/intermediates/packaged_res/debug/packageDebugResources/drawable/onboarding_existing.webp
com.ustadmobile.libuicompose.lib-ui-compose-androidMain-7\:/drawable/onboarding_individual.webp=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/lib-ui-compose/build/intermediates/packaged_res/debug/packageDebugResources/drawable/onboarding_individual.webp
com.ustadmobile.libuicompose.lib-ui-compose-androidMain-7\:/layout/aztec_editor.xml=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/lib-ui-compose/build/intermediates/packaged_res/debug/packageDebugResources/layout/aztec_editor.xml
com.ustadmobile.libuicompose.lib-ui-compose-androidMain-7\:/layout/datepicker_spinner.xml=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/lib-ui-compose/build/intermediates/packaged_res/debug/packageDebugResources/layout/datepicker_spinner.xml
com.ustadmobile.libuicompose.lib-ui-compose-androidMain-7\:/layout/item_clazz_log_attendance_status_toggle_buttons.xml=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/lib-ui-compose/build/intermediates/packaged_res/debug/packageDebugResources/layout/item_clazz_log_attendance_status_toggle_buttons.xml
com.ustadmobile.libuicompose.lib-ui-compose-androidMain-7\:/layout/item_epub_contentview.xml=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/lib-ui-compose/build/intermediates/packaged_res/debug/packageDebugResources/layout/item_epub_contentview.xml
com.ustadmobile.libuicompose.lib-ui-compose-androidMain-7\:/layout/item_text_input_layout.xml=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/lib-ui-compose/build/intermediates/packaged_res/debug/packageDebugResources/layout/item_text_input_layout.xml
com.ustadmobile.libuicompose.lib-ui-compose-androidMain-7\:/layout/screen_xapi.xml=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/lib-ui-compose/build/intermediates/packaged_res/debug/packageDebugResources/layout/screen_xapi.xml
